ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d81b2c81-6ec8-4ee4-aae4-e1c361af2eb7"
    Код: "000050408"
    UIDСценария: "22c79974-9349-4e80-a0d1-0a87dc45d55b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ Производство"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ Производство"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

